@charset "utf-8";

@import url(./base.css);
@import url(./common.css);

/* =========================================================
■lamino
========================================================= */

.lamino_ttl {
	padding-bottom:25px;
}

#lamino {
	width:640px;
	border:1px solid #c0b49d;
	padding:34px;
}

/* 商品詳細
--------------------------------------------------------- */
#lamino .category_ttl {
	padding-bottom:20px;
}
#lamino .subblock {
	clear:both;
	width:640px;
	padding-bottom:30px;
}
#lamino .subblock_spacer {
	margin-bottom:10px;
}
#lamino .subblock .photo {
	float:left;
	width:200px;
	padding:0 20px 0 0;
}
#lamino .subblock .txt {
	float:left;
	width:420px;
}
#lamino .subblock .txt .subblock_ttl {
	padding:10px 0 13px 0;
	font-size:16px;
	line-height:23px;
	margin-bottom:15px;
	color:#e93e95;
	font-weight:bold;
	border-bottom:3px solid #f3b7d6;
}
#lamino .subblock .txt .subblock_more {
	line-height:20px;
	padding-bottom:10px;
	border-bottom:1px solid #c0b49d;
	margin-bottom:10px;
}